<cui-icon *ngIf="prefixIcon" class="cui-badge-icon-prefix" [name]="prefixIcon" [ngClass]="iconClass || {}" size="s"></cui-icon>
<span class="badge-content"><ng-content></ng-content></span>
<cui-icon *ngIf="suffixIcon" class="cui-badge-icon-suffix" [name]="suffixIcon" [ngClass]="iconClass || {}" size="s"></cui-icon>
